libtotem-dev 3.0.1-0ubuntu11 (armhf binary) in ubuntu precise

 This package contains development files for the Totem media player library.
 .
 You may need it to develop plugins for Totem.

Details

Package version:
3.0.1-0ubuntu11
Source:
"totem" 3.0.1-0ubuntu11 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional